Subject: Re: SOMEONE SAID THIS!
From: Dan Ablan <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 00:52:36 -0700

> "I've said it before and I'll say it again: Newtek should make LW a
> plug-in for MAX. It would greatly expand their market to have it as a
> standalone and a plug-in. Of course Newtek's owners have egos too big
> to make a forward thinking decision like that."

	What?

	I'm thinking of a word...

	Bonehead?

	Dan

[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
Dan Ablan
AGA Digital Studios
Chicago, Illinois
http://www.agadigital.com

        "Some people wanted Champagne and Caviar,
        when they really should have had beer and hot dogs."
                                                            -Theodore Roosevelt 
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]